## rust-wayland-server 0.29.4

=== debian/changelog ===
rust-wayland-server (0.29.4-3) unstable; urgency=medium

  * Team upload.
  * Package wayland-server 0.29.4 from crates.io using debcargo 2.5.0
  * Update update-nix-dependency.patch for new upstream.
  * Bump parking_lot dependency

 -- Peter Michael Green <plugwash@debian.org>  Mon, 05 Sep 2022 23:44:10 +0000

rust-wayland-server (0.29.4-2) unstable; urgency=medium

  * Team upload.
  * Package wayland-server 0.29.4 from crates.io using debcargo 2.5.0
  * Be less restrictive about versions of the nix crate, this has the potential
    for future breakage but overall is likely to be less work than continuously
    bumping the dependencies.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 10 Jun 2022 01:29:33 +0000

rust-wayland-server (0.29.4-1) unstable; urgency=medium

  * Team upload.
  * Package wayland-server 0.29.4 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Sun, 10 Apr 2022 10:44:04 -0400

rust-wayland-server (0.29.1-1) unstable; urgency=medium

  * Package wayland-server 0.29.1 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 26 Feb 2022 14:55:38 -0500
