=== debian/control ===
Source: rust-wayland-server
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-downcast-rs-1+default-dev (>= 1.0.4-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-nix-0+default-dev (>= 0.22-~~) <!nocheck>,
 librust-wayland-commons-0.29+default-dev (>= 0.29.4-~~) <!nocheck>,
 librust-wayland-scanner-0.29+default-dev (>= 0.29.4-~~) <!nocheck>,
 librust-wayland-sys-0.29+default-dev (>= 0.29.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wayland-server]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wayland-server
Rules-Requires-Root: no

Package: librust-wayland-server-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-downcast-rs-1+default-dev (>= 1.0.4-~~),
 librust-libc-0.2+default-dev,
 librust-nix-0+default-dev (>= 0.22-~~),
 librust-wayland-commons-0.29+default-dev (>= 0.29.4-~~),
 librust-wayland-scanner-0.29+default-dev (>= 0.29.4-~~),
 librust-wayland-sys-0.29+default-dev (>= 0.29.4-~~)
Suggests:
 librust-wayland-server+dlopen-dev (= ${binary:Version}),
 librust-wayland-server+lazy-static-dev (= ${binary:Version}),
 librust-wayland-server+parking-lot-dev (= ${binary:Version}),
 librust-wayland-server+scoped-tls-dev (= ${binary:Version}),
 librust-wayland-server+use-system-lib-dev (= ${binary:Version})
Provides:
 librust-wayland-server+default-dev (= ${binary:Version}),
 librust-wayland-server-0-dev (= ${binary:Version}),
 librust-wayland-server-0+default-dev (= ${binary:Version}),
 librust-wayland-server-0.29-dev (= ${binary:Version}),
 librust-wayland-server-0.29+default-dev (= ${binary:Version}),
 librust-wayland-server-0.29.4-dev (= ${binary:Version}),
 librust-wayland-server-0.29.4+default-dev (= ${binary:Version})
Description: Bindings to the standard C implementation of the wayland protocol, server side - Rust source code
 This package contains the source for the Rust wayland-server crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-wayland-server+dlopen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-wayland-server-dev (= ${binary:Version}),
 librust-wayland-server+use-system-lib-dev (= ${binary:Version}),
 librust-wayland-sys-0.29+dlopen-dev (>= 0.29.4-~~)
Provides:
 librust-wayland-server-0+dlopen-dev (= ${binary:Version}),
 librust-wayland-server-0.29+dlopen-dev (= ${binary:Version}),
 librust-wayland-server-0.29.4+dlopen-dev (= ${binary:Version})
Description: Bindings to the standard C implementation of the wayland protocol, server side - feature "dlopen"
 This metapackage enables feature "dlopen" for the Rust wayland-server crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-wayland-server+lazy-static-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-wayland-server-dev (= ${binary:Version}),
 librust-lazy-static-1+default-dev (>= 1.0.2-~~)
Provides:
 librust-wayland-server-0+lazy-static-dev (= ${binary:Version}),
 librust-wayland-server-0.29+lazy-static-dev (= ${binary:Version}),
 librust-wayland-server-0.29.4+lazy-static-dev (= ${binary:Version})
Description: Bindings to the standard C implementation of the wayland protocol, server side - feature "lazy_static"
 This metapackage enables feature "lazy_static" for the Rust wayland-server
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-wayland-server+parking-lot-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-wayland-server-dev (= ${binary:Version}),
 librust-parking-lot-0.12+default-dev
Provides:
 librust-wayland-server-0+parking-lot-dev (= ${binary:Version}),
 librust-wayland-server-0.29+parking-lot-dev (= ${binary:Version}),
 librust-wayland-server-0.29.4+parking-lot-dev (= ${binary:Version})
Description: Bindings to the standard C implementation of the wayland protocol, server side - feature "parking_lot"
 This metapackage enables feature "parking_lot" for the Rust wayland-server
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-wayland-server+scoped-tls-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-wayland-server-dev (= ${binary:Version}),
 librust-scoped-tls-1+default-dev
Provides:
 librust-wayland-server-0+scoped-tls-dev (= ${binary:Version}),
 librust-wayland-server-0.29+scoped-tls-dev (= ${binary:Version}),
 librust-wayland-server-0.29.4+scoped-tls-dev (= ${binary:Version})
Description: Bindings to the standard C implementation of the wayland protocol, server side - feature "scoped-tls"
 This metapackage enables feature "scoped-tls" for the Rust wayland-server
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-wayland-server+use-system-lib-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-wayland-server-dev (= ${binary:Version}),
 librust-wayland-server+lazy-static-dev (= ${binary:Version}),
 librust-wayland-server+scoped-tls-dev (= ${binary:Version}),
 librust-wayland-server+parking-lot-dev (= ${binary:Version}),
 librust-wayland-sys-0.29+server-dev (>= 0.29.4-~~)
Provides:
 librust-wayland-server-0+use-system-lib-dev (= ${binary:Version}),
 librust-wayland-server-0.29+use-system-lib-dev (= ${binary:Version}),
 librust-wayland-server-0.29.4+use-system-lib-dev (= ${binary:Version})
Description: Bindings to the standard C implementation of the wayland protocol, server side - feature "use_system_lib"
 This metapackage enables feature "use_system_lib" for the Rust wayland-server
 crate, by pulling in any additional dependencies needed by that feature.
