=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-server 0.29.4 --all-targets --all-features
Features: test-name=rust-wayland-server:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-server 0.29.4 --all-targets 
Features: test-name=librust-wayland-server-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-server 0.29.4 --all-targets --no-default-features
Features: test-name=librust-wayland-server-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-server 0.29.4 --all-targets --no-default-features --features dlopen
Features: test-name=librust-wayland-server+dlopen-dev:dlopen
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-server 0.29.4 --all-targets --no-default-features --features lazy_static
Features: test-name=librust-wayland-server+lazy-static-dev:lazy_static
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-server 0.29.4 --all-targets --no-default-features --features parking_lot
Features: test-name=librust-wayland-server+parking-lot-dev:parking_lot
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-server 0.29.4 --all-targets --no-default-features --features scoped-tls
Features: test-name=librust-wayland-server+scoped-tls-dev:scoped-tls
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-server 0.29.4 --all-targets --no-default-features --features use_system_lib
Features: test-name=librust-wayland-server+use-system-lib-dev:use_system_lib
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
