## rust-wayland-server 0.30.0

=== debian/changelog ===
rust-wayland-server (0.30.0-4) unstable; urgency=medium

  * Team upload.
  * Package wayland-server 0.30.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 04 Jul 2023 20:54:23 +0200

rust-wayland-server (0.30.0-3) experimental; urgency=medium

  * Team upload
  * Update relax-deps.diff

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 22 Jun 2023 06:19:20 -0400

rust-wayland-server (0.30.0-2) experimental; urgency=medium

  * Team upload
  * Update relax-deps.diff

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 21 Jun 2023 22:21:43 -0400

rust-wayland-server (0.30.0-1) experimental; urgency=medium

  * Team upload.
  * Package wayland-server 0.30.0 from crates.io using debcargo 2.6.0
  * Deleted obsolete patches; relaxed dependency on io-lifetimes
  * Collapsed features in debcargo.toml

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Thu, 25 May 2023 10:30:38 +0200
