=== debian/control ===
Source: rust-wayland-server
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.2-~~) <!nocheck>,
 librust-downcast-rs-1+default-dev (>= 1.2-~~) <!nocheck>,
 librust-io-lifetimes-2+default-dev <!nocheck>,
 librust-nix-0.26-dev <!nocheck>,
 librust-wayland-backend-0.1+default-dev <!nocheck>,
 librust-wayland-scanner-0.30+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wayland-server]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wayland-server
X-Cargo-Crate: wayland-server
Rules-Requires-Root: no

Package: librust-wayland-server-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.2-~~),
 librust-downcast-rs-1+default-dev (>= 1.2-~~),
 librust-io-lifetimes-2+default-dev,
 librust-log-0.4+default-dev,
 librust-nix-0.26-dev,
 librust-wayland-backend-0.1+default-dev,
 librust-wayland-scanner-0.30+default-dev
Provides:
 librust-wayland-server+default-dev (= ${binary:Version}),
 librust-wayland-server+log-dev (= ${binary:Version}),
 librust-wayland-server-0-dev (= ${binary:Version}),
 librust-wayland-server-0+default-dev (= ${binary:Version}),
 librust-wayland-server-0+log-dev (= ${binary:Version}),
 librust-wayland-server-0.30-dev (= ${binary:Version}),
 librust-wayland-server-0.30+default-dev (= ${binary:Version}),
 librust-wayland-server-0.30+log-dev (= ${binary:Version}),
 librust-wayland-server-0.30.0-dev (= ${binary:Version}),
 librust-wayland-server-0.30.0+default-dev (= ${binary:Version}),
 librust-wayland-server-0.30.0+log-dev (= ${binary:Version})
Description: Bindings to the standard C implementation of the wayland protocol, server side - Rust source code
 This package contains the source for the Rust wayland-server crate, packaged by
 debcargo for use with cargo and dh-cargo.
