=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-server 0.30.0 --all-targets --all-features
Features: test-name=rust-wayland-server:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-server 0.30.0 --all-targets
Features: test-name=librust-wayland-server-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-server 0.30.0 --all-targets --no-default-features --features log
Features: test-name=librust-wayland-server-dev:log
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-server 0.30.0 --all-targets --no-default-features
Features: test-name=librust-wayland-server-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
