## rust-wayland-server 0.31.7

=== debian/changelog ===
rust-wayland-server (0.31.7-1) unstable; urgency=medium

  * Team upload.
  * Package wayland-server 0.31.7 from crates.io using debcargo 2.7.6

 -- James McCoy <jamessan@debian.org>  Sun, 09 Feb 2025 19:47:21 -0500

rust-wayland-server (0.31.1-2) unstable; urgency=medium

  * Team upload.
  * Package wayland-server 0.31.1 from crates.io using debcargo 2.6.1
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Tue, 11 Jun 2024 15:33:57 -0400
