## rust-wayland-server 0.31.10

=== debian/changelog ===
rust-wayland-server (0.31.10-2) unstable; urgency=medium

  * Team upload.
  * Package wayland-server 0.31.10 from crates.io using debcargo 2.7.8

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Sep 2025 19:38:53 +0000

rust-wayland-server (0.31.10-1) unstable; urgency=medium

  * Team upload
  * Package wayland-server 0.31.10 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 1 Sep 2025 16:04:12 -0400
