=== debian/control ===
Source: rust-wayland-server
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-downcast-rs-1+default-dev (>= 1.2-~~) <!nocheck>,
 librust-rustix+default-dev (<< 2.0-~~) <!nocheck>,
 librust-rustix+default-dev (>= 0.38-~~) <!nocheck>,
 librust-rustix+fs-dev (<< 2.0-~~) <!nocheck>,
 librust-rustix+fs-dev (>= 0.38-~~) <!nocheck>,
 librust-wayland-backend-0.3+default-dev (>= 0.3.11-~~) <!nocheck>,
 librust-wayland-scanner-0.31+default-dev (>= 0.31.7-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wayland-server]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wayland-server
Homepage: https://github.com/smithay/wayland-rs
X-Cargo-Crate: wayland-server
Rules-Requires-Root: no

Package: librust-wayland-server-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-downcast-rs-1+default-dev (>= 1.2-~~),
 librust-log-0.4+default-dev,
 librust-rustix+default-dev (<< 2.0-~~),
 librust-rustix+default-dev (>= 0.38-~~),
 librust-rustix+fs-dev (<< 2.0-~~),
 librust-rustix+fs-dev (>= 0.38-~~),
 librust-wayland-backend-0.3+default-dev (>= 0.3.11-~~),
 librust-wayland-scanner-0.31+default-dev (>= 0.31.7-~~)
Provides:
 librust-wayland-server+default-dev (= ${binary:Version}),
 librust-wayland-server+log-dev (= ${binary:Version}),
 librust-wayland-server-0-dev (= ${binary:Version}),
 librust-wayland-server-0+default-dev (= ${binary:Version}),
 librust-wayland-server-0+log-dev (= ${binary:Version}),
 librust-wayland-server-0.31-dev (= ${binary:Version}),
 librust-wayland-server-0.31+default-dev (= ${binary:Version}),
 librust-wayland-server-0.31+log-dev (= ${binary:Version}),
 librust-wayland-server-0.31.10-dev (= ${binary:Version}),
 librust-wayland-server-0.31.10+default-dev (= ${binary:Version}),
 librust-wayland-server-0.31.10+log-dev (= ${binary:Version})
Description: Bindings to the standard C implementation of the wayland protocol, server side - Rust source code
 Source code for Debianized Rust crate "wayland-server"
